body {font-family: Arial; background-color: white; color: black; SCROLLBAR-FACE-COLOR: #FF9900; SCROLLBAR-HIGHLIGHT-COLOR: white; SCROLLBAR-SHADOW-COLOR: black; SCROLLBAR-3DLIGHT-COLOR: black; SCROLLBAR-ARROW-COLOR: black; SCROLLBAR-TRACK-COLOR: #F3DC8B; SCROLLBAR-DARKSHADOW-COLOR: black;}

A:hover {COLOR: black; BACKGROUND-COLOR: yellow;}
A:link {COLOR: blue;}
A:visited {COLOR: #0033CC;}

H1 {FONT-SIZE: 3em; text-align: left; COLOR: black; background-color: white; padding-left:0.5em; text-align: center;}
H2 {FONT-SIZE: 1.3em; text-align: center;}
H3 {FONT-SIZE: 1em; text-align: center;}
H4 {FONT-SIZE: 3em; text-align: left; background-color: #FFFF99; padding-left:0.5em;}
H5 {FONT-SIZE: 1.3em; text-align: center; COLOR: black; background-color: white; padding-left:0.5em;}

.CC-BY{
    width:80;
    height:15;
    border:0;
    display:inline-block;
    background: url('http://i.creativecommons.org/l/by/4.0/80x15.png');
    border-top-width:0pt;
    border-bottom-width:0pt;
}

#main {WIDTH: 99%; max-width: 1920px; MARGIN-TOP: 0px; text-align:center; margin:1em auto;}

#titul {WIDTH: 100%; max-width: 1920px; MARGIN-TOP: 0px; text-align:center; margin:1em auto; background: url('images/back.gif') 30% 0% repeat-y;}

#menu {float: left; width: 30%; margin:0; padding:0;}
#menu-content {margin:0; padding: 0.5em 1em; background-color: #F3DC8B; text-align:left;}

#vpravo {margin:0 0 0 30%; padding:0;}
#vpravo-content {margin:0 1em; padding: 0.5em 1em; background-color: #F3DC8B; text-align:left;}

hr.cleaner {clear:both; border:none; visibility: hidden;}

#clanek {background-color: #F3DC8B; margin:0; padding: 0.5em 1em; text-align:left}


#menu2 {float: left; width: 60%; margin:0; padding:0;}
#menu-content2 {margin:0; padding: 0.5em 1em; background-color: #white; text-align:left;}

#vpravo2 {margin:0 0 0 30%; padding:0;}
#vpravo-content2 {margin:0 1em; padding: 0.5em 1em; background-color: #white; text-align:right;}
.notbold{
    font-weight:normal
}​

